Bug 7742 - Upgrade 6.0->6.1 fails, if there are partitions without file system
Upgrade 6.0->6.1 fails, if there are partitions without file system
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 1999-12-10 16:34 EST by radoje
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-12-15 10:20:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description radoje 1999-12-10 16:34:21 EST
I tried to upgrade RH 6.0 to 6.1, but it fails during 'analyzing installed
system' with anaconda&python messages saying, that it can't mount /dev/hda8
because of '... bad parameters' or something like this. After this,
installations exited.
It is true, partition /dev/hda8 on my system contains no file system and
have never been mounted normaly, because it contains raw data chunk used by
Informix database server.
I worked arround the problem by 'mkfs ' un that partition (destroying
database, of course). However, it is not commonly acceptable solution :-(
Comment 1 radoje 1999-12-15 10:20:59 EST
*** This bug has been marked as a duplicate of 5618 ***

Note You need to log in before you can comment on or make changes to this bug.